body {
	background: white;
}
.container {
	max-width: 1000px;
}

@media (min-width: 550px) {
	.container {
	  width: 75%; }
}
.header {
	margin-top: 4rem;
	text-align: center;
}
h1, h2, h3 {
	font-family: "Ubuntu", Helvetica, Arial, sans-serif;
}
h1 {
	font-size: 3.6rem;
}
h2 {
	font-size: 2.7rem;
}
h2.inline {
    margin: 0;
    display: inline-block;	
}
p.inline {
	display: inline;
}
h3 {
	font-size: 2rem;
}
h3.inline {
    margin: 0;
    display: inline-block;	
}
hr {
	height: 1px;
	margin: 0.5rem 0;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(0, 0, 0, 0)), color-stop(0.5, #333333), to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
	background: linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
	border: 0;
}
header, footer {
	text-align: center;
}
footer {
	margin-bottom: 2rem;
}
.headerTitle {
	font-family: "Ubuntu", Helvetica, Arial, sans-serif;
	color: #404040;
	margin: 1rem 0 0.2rem 0;
	font-size: 1.3rem;
}
.nav {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 1.1rem;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto 
}
iframe {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto 
}
figcaption {
	text-align: center;
	font-size: 80%;
}
.publink {
	font-size: 90%;
}
figcaption {
	margin-top: 1rem;
}
.threeDcontainer {
	width: 640px;
	height: 480px;
	margin: 0 auto;
}
.statusText {
	margin-top: 1rem;
	font-size: 80%;
	text-align: center;
}
h2.person {
	font-size: 2.5rem;
	margin-bottom: 0.2rem;
}
p.person {
	font-size: 1.5rem;
}
ul {
	list-style-position: outside;
	padding-left: 2rem;
}
#progress {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	width: 100%;
	font-size: 1.5rem;
	font-weight: bold;
	position: absolute;
	z-index: 100;
	text-align: center;
	display: block;
}
#progressbar {
	text-align: center;
	background: white;
	width: 250px;
	height: 10px;
	border: 1px solid #A0A0A0;
}
#bar {
	background: #1EAEDB;
	width: 50px;
	height: 10px;
}
#threeDrenderer {
	border-radius: 10px;
	border: 1px solid #A0A0A0;
}
.button-primary {
	height: 25px;
	line-height: 25px;
}
.infoText {
	text-align: center;
}
form {
	margin: 0 auto;
	width: 640px;
	text-align: center;
}
#iconbar {
	position: absolute;
	left: 10px;
	top: 10px;
   /* -webkit-user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	touch-action:none;
	-ms-touch-action:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
   */
}
#lowericonbar {
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.icons img {
	margin-bottom: 6px;
	width: 32px;
	height: 32px;
	opacity: 0.5;
	cursor: pointer;
   /* -webkit-user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	touch-action:none;
	-ms-touch-action:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
   */
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.attribution {
	text-align: left;
}
blockquote {
	font-style: italic;
}
ol {
	list-style-position: outside;
	padding-left: 3rem;
}
.blueText{
	color: #1EAEDB;
}
.frontPageImg{
	margin-top: 0rem;
}
@media (min-width: 550px) {
	.frontPageImg{
		margin-top: 4rem;
	}
}
li li{
	margin: 0px;
}
ul ul{
	margin: 0px;
}
.newEntry{
	color: #FF0000;
}

.pdfobject-container {
    max-width: 100%;
	height: 70rem; margin-left: auto;margin-right: auto;
}

